/* 
    Theme Name: Ippolito Law
    Theme URI: https://phcom.com.br
    Description: Tema desenvolvido para o site Ippolito Advogados 
    Author: PHCOM
    Author URI: https://phcom.com.br
    Template: hello-elementor
    Version: 1.0.1
    Text Domain: ippolitolaw
*/

.hide-on-mobile {
    display: none;
}

@media screen and (min-width: 768px) {
    .hide-on-mobile {
        display: block;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .hide-on-tablet {
        display: none;
    }
}